#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}

#accountLinksWrapper,#sendSpendWrapper,#navEZPagesTOCWrapper{
	margin: 0;
	width: 47%;
}

.wrapperAttribsOptions { margin-top:-25px
	
}

.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}

.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
}

#navMainWrapper,#navSuppWrapper,#navCatTabsWrapper {
	margin: 0em;
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	padding: 0.5em 0.2em;
	font-weight: bold;
	color: #ffffff;
	height: 1%;
}

#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image: none;
}

#navMain ul,#navSupp ul,#navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
}

#navMain ul li,#navSupp ul li,#navCatTabs ul li {
	display: inline;
}

#navMain ul li a,#navSupp ul li a,#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
}
#navSupp ul li a{
color:#000;
}
#navCatTabs ul li a {
	color: #9a9a9a;
}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
}

#navEZPagesTOC ul li {
	white-space: nowrap;
}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
}

#navCategoryIcon,#indexProductListCatDescription {
	margin: 0.5em;
}

#navEZPagesTop {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding: 0.5em;
}

/*The main content classes*/
#contentColumnMain,.centerBoxContents,.categoryListBoxContents,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured
	{
	vertical-align: top;
}

/*.content,*/
#productDescription,.shippingEstimatorWrapper { /*font-size: 1.2em;*/
	padding: 0.5em;
}

.smallText,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP {
	font-size: 0.9em;
}

/*Shopping Cart Display*/
.cartNewItem {
	color: #33CC33;
	position: relative; /*do not remove-fixes stupid IEbug*/
}

.cartOldItem {
	color: #660099;
	position: relative; /*do not remove-fixes stupid IEbug*/
}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}

#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
}

.mediaTitle {
	float: left;
}

.mediaTypeLink {
	float: right;
}

.normalprice,.productSpecialPriceSale {
	text-decoration: line-through;
}

.productSpecialPrice,.productSalePrice,.productSpecialPriceSale,.productPriceDiscount
	{
	color: #FF0000;
}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
}

#cartBoxListWrapper ul,#ezPageBoxList ul {
	list-style-type: none;
}

#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}

#cartBoxEmpty,#cartBoxVoucherBalance {
	font-weight: bold;
}

.amount {
	width: 5.5em;
}

/*Image Display*/
#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage
	{
	margin: 0em 1em 1em 0em;
}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

/*list box contents*/
.centerBoxContents,.specialsListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured
	{
	margin: 1em 0em;
}

#manufacturersHeading,#currenciesHeading,#musicgenresHeading,#recordcompaniesHeading,#searchHeading,#search-headerHeading
	{
	font-size: 0.9em;
	color: #ffffff;
}

#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
}

#upDateHeading {
	text-align: right;
}

/*misc*/
#shoppingCartDefault #PPECbutton {
	float: right;
}

.hiddenField {
	display: none;
}

.visibleField {
	display: inline;
}

#myAccountGen li,#myAccountNotify li {
	margin: 0;
}

.accountTotalDisplay,.accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
}

.productListing-rowheading {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	height: 2em;
	color: #FFFFFF;
}

#siteMapList {
	width: 90%;
	float: right;
}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
}

#popupShippingEstimator,#popupSearchHelp,#popupAdditionalImage,#popupImage,#popupCVVHelp,#popupCouponHelp,#popupAtrribsQuantityPricesHelp,#infoShoppingCart
	{
	background-color: #ffffff;
}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
}

.seDisplayedAddressLabel {
	background-color: #85C285;
	text-align: center;
}

.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}

#seShipTo {
	padding: 0.2em;
}
.header-free {
    background: url("../images/web_mainnav_bg01.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-size: 13px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin: 0 0 3px;
    overflow: hidden;
    text-align: center;
	width:980px;
	margin:0 auto;
}
#contactUsDefault{
width:740px;
}